Module
Contents
Index 🔎︎

# Sqr Function

Menghitung nilai akar dari ekspresi numerik.

## Sintaksis:

    Sqr (Angka)

## Nilai hasil:

Ganda

## Parameter:

Number: Any numeric expression that you want to calculate the square root for.

A square root is the number that you multiply by itself to produce another number, for example, the square root of 36 is 6.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleSqr

    Dim iVar As Single

        iVar = 36

        MsgBox Sqr(iVar)

    End Sub